## Bsoft program

# bpart

### Usage: bpart [options] input.star [input.star]

Manipulates single particle images.

### Actions:

-reconstructions | Operate on reconstruction parameters rather than micrographs.
-all | Reset selection to all particles before other selections.
-find 20 | Finds the centers of the particle images (iterations).
-shift | Center the actual particle images (new images with "_cen" in names).
-align | Output aligned particle images (new images with "_aln" in names).
-rescale -0.1,5.2 | Rescale particle images to average and standard deviation.
-settilt -30,45 | Set micrograph tilt, axis and particle defocus.
-calctilt | Calculate micrograph tilt parameters from particle defocus.

### Parameters:

-verbose 7 | Verbosity of output.
-select 14 | Selection number of particles to process (default all selected).
-resolution 10,500 | Resolution limits for cross-correlation (angstrom, default 20,1000).
-partpath dir/subdir | Set the particle file paths.

### Input:

-mask mask.pif | Intput 3D mask file to mask particles.

### Output:

-output file.star | Output parameter file.
-reference file.pif | Composite image reference file.

Bsoft version 2.0.3-20180917 (64 bit)